/* all devices needs */
.home_banner_mobile_image_left , .home_banner_mobile_image_right{
    display: none;
}

.right-banner-content {
    display: flex;
    justify-content: right;
}


/* responsive css */
@media (max-width: 1199px) {
	
	.mobile-menu {
        display: block !important;
        margin: 0px 20px 0px 0px;
    }
	
	.banner-left ,.banner-left.hover {
		background-color: #ff7803;
		background-size: auto 100%;
		background-repeat: no-repeat;
		background-position: center right;
		background-image: url(https://www.directhomecomfort.com/wp-content/uploads/2026/06/home_banner_left_bg.png);
		border-bottom: 5px solid #d7d7d7;
	}

	
	.banner-right ,.banner-right.hover {
		background-color: #ff7803;
		background-size: auto 100%;
		background-repeat: no-repeat;
		background-position: center left;
		background-image: url(https://www.directhomecomfort.com/wp-content/uploads/2026/06/home_banner_right_bg.png);
		border-bottom: 5px solid #d7d7d7;
	}
	
    .home_banner_mobile_image_left {
        display: block;
        text-align: center;
        height: 223px;
        text-align: center;
        position: absolute;
        right: -20px;
        top: 70px;
    }

	.home_banner_mobile_image_left img , .home_banner_mobile_image_right img {
		height: 100%;
	}
	.home_banner_mobile_image_right {
        display: block;
        text-align: center;
        height: 250px;
        text-align: center;
        position: absolute;
        left: -20px;
        top: 80px;
    }

	#leftBn .banner-side-content {
		position: relative;
		width: 100%;
		padding:  0px 80px 0px 0px;
	}
	#rightBn .banner-side-content {
		position: relative;
		width: 100%;
		padding: 0px 0px 0px 80px;
	}
	
	.home_heating_cooling_section .expert-bx h2 span {
		display: block;
	}

	
	img.wp-image-566 {
		width: 300px;
	}
	
	.reliable-bt-sec .col-12.col-md-12.col-lg-5 , .reliable-bt-sec .col-12.col-md-12.col-lg-7{
		width: 100%;
	}

	figure.wp-block-image.reliable-img.why_ontario_rpr_frnc_page_img img {
		width: 100%;
		height: 550px;
		object-position: center -270px;
	}
	
	figure.wp-block-image.reliable-img.why_ontario_rpr_frnc_page_img img { 
        height: 300px;
        object-position: center;
    }
	
	.wp-block-uagb-container.global_rounded_img_holder.uagb-block-811aead3 {
		height: 600px !important;
	}
	
	.wp-block-uagb-tabs.full_length_tabs_mobile {
		flex-direction: column !important;
	}

	.wp-block-uagb-tabs.full_length_tabs_mobile .uagb-tabs__body-wrap {
		width: 100% !important;
		min-width: 100% !important;
	}

	.wp-block-uagb-tabs.full_length_tabs_mobile ul.uagb-tabs__panel {
		width: 100% !important;
		flex-direction: row !important;
		min-width: 100% !important;
		max-width: 100% !important;
		flex-wrap: wrap !important;
	}

	.wp-block-uagb-tabs.full_length_tabs_mobile ul.uagb-tabs__panel li {
		width: 50% !important;
	}
	
	#post-868 img.wp-image-986 {
		width: 100% !important;
		height: 550px !important;
		margin: 0px 0px 20px;
		object-fit: cover;
		border-radius: 22px;
	}
	
	
	.page-id-868 .furnance-images, .page-id-1525 .furnance-images {
		position: relative;
		bottom: 0;
	}
	.page-id-868 .furnance-images img, .page-id-1525 .furnance-images img{
		height: 140px;
		width: auto;
		transform: translateY(0px);
		margin: -50px 0px 0px 0px;
	}
	
	img.wp-image-1159 {
		width: 300px;
	}

	.uagb-block-c114a622 .minimal-tab ul.uagb-tabs__panel li.uagb-tab {
		flex: 1;
	}
	
	img.wp-image-844 {
		width: 300px;
	}
	
	img.wp-image-1365 {
		width: 300px;
	}
	
	#post-1359 .uagb-block-6f0eefca.wp-block-uagb-image .wp-block-uagb-image__figure {
		width: 100%;
	}

	#post-1359 .uagb-block-6f0eefca.wp-block-uagb-image .wp-block-uagb-image__figure img {
		width: 100%;
		height: 420px !important;
		margin: 0px 0px 20px;
		border-radius: 23px;
	}
	
	

}

@media (max-width: 1023px) {
	img.wp-image-566 {
        width: 180px;
        margin: -40px 0px 0px 0px;
    }
	 
	.inner-banner-bt-list > div > .wp-block-group:first-child {
		width: 100% !important;
		text-align: center;
		min-width: 100%;
		align-items: center;
		display: flex;
		justify-content: center;
		margin: 0px 0px 20px;
	}
	
	
	 
	.inner-banner-bt-list > div {
		flex-wrap: wrap;
	}

	.wp-block-group.inner-banner-bt-list {
		padding: 5px 0px 0px;
	}
	
	.inner-banner-bt-list > div > .wp-block-group {
		flex: 1;
	}
		
	.wp-block-group.switch-bx.switch2.hover-card.hover-blue {
		background-size: auto 90%;
	}
	
	.wp-block-image.why-ontario-realiable-img img.wp-image-745 {
		width: 100%;
		height: 360px;
		object-position: top;
		object-fit: contain;
		background: #e8e9e5;
		margin: 0px 0px 25px 0px;
	}
	
	.wp-block-image img.wp-image-746 {
		width: 100% !important;
		height: 420px !important;
	}
	
	figure.wp-block-image.rent-img.furnace_rental_right_img img.wp-image-700 {
		width: 100% !important;
		height: 470px;
		object-position: center top;
	}
	.repair-bx {
		position: relative;
		padding: 30px 30px 100px 30px;
	}
	.wp-block-group.repair-bx-or {
		margin: 20px 0px 0px 0px;
	}
	
		
	.wp-block-image img.wp-image-844 {
		width: 300px;
	}
	

	
	.wp-block-group.flexible-box.flexible-box-new {
		padding: 30px 15px 300px 15px;
	}

	.flexible-box.flexible-box-new:after {
		height: 270px;
		left: -30px;
	}
	
	.wp-block-uagb-container.global_rounded_img_holder.uagb-block-811aead3 {
		height: 350px !important;
		min-height: 0px !important;
		background-position: center -40px;
	}
	
	#post-868 img.wp-image-986 { 
		height: 390px !important; 
	}
	
	img.wp-image-1159 {
		width: 180px;
	}
	
	.page-id-1137 .flexible-box:after { 
		bottom: 0;
		background-position: center bottom;
	}
	
	
	#post-1137 .wp-block-uagb-tabs.uagb-block-5eea1282 > ul {
		width: 100%;
		min-width: 100% !important;
		flex-direction: row;
	}

	#post-1137 .wp-block-uagb-tabs.uagb-block-5eea1282 {
		flex-direction: column;
	}

	#post-1137 .wp-block-uagb-tabs.uagb-block-5eea1282 > ul > li {
		flex: 1;
		flex-direction: row;
	}
		
		
	#post-1137 .wp-block-uagb-tabs.uagb-block-5eea1282 .uagb-tabs__body-wrap{
		width:100%; 
		min-width: 100%;
	}
	
	.why_ontario_boiler_replace_image .wp-block-uagb-image.reliable-img img.uag-image-1313 {
		height: 440px !important;
		min-height: 100px !important;
		object-position: center -500px;
	}

	figure.wp-block-image.boiler_rental_simple_image_holder img {
		height: 251px;
		width: 100%;
	}
	
	.wp-block-image img.wp-image-844 {
        width: 180px;
    }
	
	img.wp-image-1365 {
		width: 180px;
	}
	
}

@media (max-width: 989px) {
	.home_banner_mobile_image_left { 
        height: 200px; 
        top: 93px;
    }
	.home_banner_mobile_image_right { 
        height: 228px;  
        top: 99px;
    }
	.footer_desc {
		margin: 0px 0px 30px;
	}
	
	.feature-table { 
		overflow-x: auto;
	}


}


@media (max-width: 767px) {
	p.banner_lower_icon_text { 
		word-break: auto-phrase;
	}
	.banner-bt-points > div{
		min-width: 0;
	}
	.banner-bt-points {
		display: flex;
	}
	
	#leftBn .banner-side-content , #rightBn .banner-side-content {
		padding: 0;
	}
	
	.logo {
        text-align: center;
        margin: 0 auto;
        padding: 0px 90px 0px 0px;
    }
	
	.b-price { 
		font-size: 34px; 
	}
	.home_banner_mobile_image_right {
        height: 190px 
    }
	.home_banner_mobile_image_left {
        height: 180px 
    }
	
	section.banner-new { 
		padding: 40px 0;
	}
	
	.intro-left-col {
        padding-right: 15px;
    }
	
	.wp-block-uagb-container.uagb-is-root-container {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	.wp-bootstrap-blocks-container.container {
		padding-left: 0;
		padding-right: 0;
	}
	
	.mobile-btns a {
        font-size:14px;
    }
	
	.flexible-box {
        padding: 20px 20px 20px 20px;
    }
	
	.flexible-box:after{
		display:none;
	}
		
	h2.wp-block-heading{
		font-size: 28px;
	}
 

	img.wp-image-566 {
		margin: 0;
	}

	.wp-block-group.furnance-images {
		transform: translate(0px);
		padding: 20px 0px 0px 0px;
	}
	
	.wp-block-image img.wp-image-746 { 
        height: 230px !important;
    }
	
	.repair-bx {
		height: auto;
	}

	.repair-bx .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained {
		max-width: 100%;
	}
	
	.chips-list > div {
		flex-wrap: wrap;
	} 
	.chips-list > div .chips-div {
		width: 100%;
		min-width: 100%;
		margin: 0px 0px 10px;
	}
	
	.wp-block-group.repair-bx{
		background: #f6f5f3;
	}
	


}
 